{
	"name": "grid/manager/company/company/customer/fi_fi/list.json",
	"columns": [
		{
			"field": "co.company_id",
			"width": 71,
			"name": "TUNNUS"
		},
		{
			"field": "co.name",
			"width": 236,
			"name": "Nimi"
		},
		{
			"field": "co.json_data.company_number",
			"width": 71,
			"name": "Asiakasnro"
		},
		{
			"field": "co.info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "co_kTbl",
		"gridName": "List",
		"type": "Output",
		"oneField": "co_kTbl",
		"enterable": 0
	}
}